/*
Theme Name:     Rainbird Child Theme
Description:    
Author:         Row Murray
Template:       cardinal

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@font-face {
    font-family: 'BrandonRegular';
    src: url('fonts/BrandonRegular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BrandonBlack';
    src: url('fonts/BrandonBlack.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@media screen and (max-width:767px){.fancybox-overlay {overflow:auto !important} .fancybox-skin{position: fixed !important;left: 0px !important;top: 0px !important;margin-top: 105px !important;} .fancybox-skin h3{margin-top: 20px;font-size: 16px !important;line-height: 23px !important;padding: 20px 15px !important;border: 1px solid #ccc;} 
	}


span.free-badge { display: none; }
.comments-wrap, .comments-likes {
	display: none;
}
#h__wrap {
    padding-bottom: 18px;
    padding-top: 10px;
}
#h__wrap p, #h__wrap .h__btn, #h__wrap .h__instagram a {
    color: #fff;
    font-family: "BrandonRegular";
    font-size: 16px;
}
#h__wrap .h__btn, #h__wrap h2, #h__wrap .h__title {
    font-family: "BrandonBlack";
    color: #fff;
    text-transform: uppercase;
}
#h__wrap .h__title span {
    letter-spacing: 1px;
}
#h__wrap h2 {
    font-size: 44px;
    line-height: 1.1;
    margin: 0;
}
.h__full-width.content__center .h__row {
    justify-content: center;
    text-align: center;
}
.h__full-width.content__right .h__row > div {
     margin-left: auto;
}
.h__full-width .h__row {
    background-size: cover;
    height: 268px;
    padding: 55px 50px 0 50px;
}
.h__full-width .h__btn {
    margin-top: 12px;
}
.h__image-left-content-right .h__row .col-6 {
    background-color: #00426a;
    background-size: cover;
    height: 384px;
    width: calc(50% - 12px);
}
.h__image-left-content-right .h__row .col-6:last-child {
    display: flex;
    flex-direction: column;
    padding: 35px 50px;
    width: calc(50% + 12px);
}
.h__image-left-content-right .h__buttons {
    display: flex;
    flex-wrap: wrap;
    margin-top: 15px;
}
.h__image-left-content-right .h__buttons .h__btn {
    margin-right: 15px;
    margin-top: 15px;
    transition: all 0.3s ease;
}
.h__image-left-content-right .h__buttons .h__btn:hover {
    border-color: #00C7B1;
    color: #00C7B1 !important;
}
.h__image-left-content-right .h__buttons .h__btn:last-child {
    margin-right: 0;
}
.h__two-column .col-6 {
    background-size: cover;
    background-position: top center;
    height: 500px;
    width: calc(50% - 12px);
}
.h__two-column a {
    display: flex;
    height: 100%;
    justify-content: center;
    padding-bottom: 30px;
    width: 100%;
    transition: background-color 0.3s ease;
}
.h__two-column a > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: auto;
}
.h__two-column a > div h2 {
    margin-bottom: 40px !important;
    text-align: center;
    width: 100%;
}
.h__two-column a:hover {
    background-color: rgba(0, 199, 177, 0.6);
    color: #fff;
    text-decoration: none;
}
.h__two-column .col-6:first-child {
    margin-right: 18px;
}
.h__image-left-content-right .h__bottom {
    margin-top: auto;
}
.h__instagram {
    position: relative;
}
#h__wrap .h__instagram p, #h__wrap .h__instagram h2 {
    color: #00426a;
}
#h__wrap .h__instagram h2 {
    margin-bottom: 10px;
}
#h__wrap .h__instagram p a {
    color: #00C7B1;
    font-family: BrandonBlack;
    font-size: 22px;
    text-transform: uppercase;
}
#h__wrap .h__instagram p a:hover {
    text-decoration: none;
}
#h__wrap .h__instagram p:last-child {
    padding-top: 15px;
}
.h__instagram a {
    height: 216px !important;
}
body .h__instagram .sbi_type_carousel svg.fa-clone {
    display: none !important;
}
.h__instagram-left {
    width: 30%;
}
.h__instagram-right {
    flex-grow: 1;
    flex-shrink: 0;
    height: 216px;
    position: absolute;
    right: 50px;
    width: 57%;

}
.h img {
    height: auto;
    width: 100%;
}
.h img.m {
    display: none;
}
.h__row {
    display: flex;
    flex-wrap: wrap;
}
.home .header-wrap {
    border-bottom: none;
}
.h__btn {
    align-items: center;
    display: flex;
    border: 3px solid #fff;
    height: 55px;
    justify-content: center;
    width: 153px;
}
.h__btn.small {
    height: 48px;
    width: 129px;
}
.h__btn:hover {
    text-decoration: none;
}
#h__wrap section {
    margin-bottom: 18px;
}
#h__wrap section:last-child {
    margin-bottom: 0;
}
#sb_instagram #sbi_images, #sb_instagram #sbi_images .sbi_item {
    padding: 0 !important;
    white-space: nowrap;
}
#sb_instagram.sbi_col_4 #sbi_images {
    text-align: right;
}
#sb_instagram.sbi_col_4 #sbi_images .sbi_item {
    height: 216px;
    width: 216px;
}
@media only screen and (min-width: 1200px) {
    #h__wrap .container {
        width: 1366px;
    }
}
@media only screen and (max-width: 1199px) {
    .h__instagram {
        height: auto;
    }
    .h__instagram-left {
        width: 100%;
    }
    .h__instagram-right {
        margin-top: 18px;
        position: static;
        width: 100%;
    }
    .h__instagram .h__row {
        display: block;
    }
    .h__image-left-content-right .h__row .col-6:last-child {
        padding: 35px 25px;
    }
    #sb_instagram.sbi_col_4 #sbi_images {
        text-align: left;
    }
}
@media only screen and (max-width: 991px) {
    #sb_instagram #sbi_images {
        white-space: unset;
    }
    #h__wrap h2 {
        font-size: 34px;
    }
}
@media only screen and (max-width: 767px) {
    .h img.d {
        display: none;
    }
    .h img.m {
        display: block;
    }
    #h__wrap section {
        margin-bottom: 15px;
    }
    .h__full-width .h__row {
        background-position: top center;
    }
    .h__image-left-content-right .h__row .col-6 {
        width: 100% !important;
    }
    .h__two-column .col-6 {
        margin-right: 0 !important;
        width: 100%;
    }
    .h__two-column .col-6:last-child {
        margin-top: 15px;
    }
    #sb_instagram.sbi_col_4 #sbi_images .sbi_item {
        height: auto !important;
        margin-bottom: 15px !important;
        width: 100%;
    }
    .h__instagram a {
        height: auto !important;
        padding-bottom: 100%;
    }
    .h__full-width.mobile-hide .h__content, .h__full-width.mobile-hide .h__btn {
        display: none;
    }
}